#imgnav ul li { width: 47.368%; max-height: 190px; }
#logo { float: left; }
#path { padding: 1.3% 75px 0 0; }
#bt_bewerten { width: 14.9123%; }
#content .sm_container,
#content .abc_container { width: 45%; }
.adressen_nebeneinander { width: 47%; }
.adressen_nebeneinander.links  { margin: 0 0.7% 10px 0; }
.adressen_nebeneinander.rechts { margin: 0 0 10px 0.7%; }
.liste_zeile_bild {float:left;width:20%;padding:2px 1.5% 2px 2px;}
.liste_zeile_titel {float:left;width:60%;}
.liste_zeile_datum {float:right;width:15%;}
.highslide_gallery {width:22.973%;}
.formular_input #ef_dv_1, .formular_input #ef_dv_2, .formular_input #ef_dt_1, .formular_input #ef_dt_2,
.formular_input #ef_tv_1, .formular_input #ef_tv_2, .formular_input #ef_tt_1, .formular_input #ef_tt_2 { width: 12%; }
.formular_input #ef_dv_3, .formular_input #ef_dt_3 { width: 18%; }
